@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");

* {
  box-sizing: border-box;
}

body {
  background-color: rgb(252, 245, 255);
  font-family: "Montserrat", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  margin: 0;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 600px;
}

h1 {
  color: rgb(221, 190, 228);
  font-size: 8rem;
  letter-spacing: 3px;
  margin: 0 auto 50px;
}

form {
  margin: 30px 0 auto;
  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.15);
  width: 400px;
}

.todo-input {
  border: none;
  font: inherit;
  font-size: 22px;
  padding: 1rem 2rem;
  color: #333;
  width: 100%;
}

.todo-input:focus {
  outline-color: rgb(221, 190, 228);
}

.todo-input::placeholder {
  color: #bbb;
}

.todos-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.todo-item {
  background-color: #fff;
  padding: 1rem 2rem;
  border-top: 1px solid #e5e5e5;
  width: 100%;
  color: #222;
}

.todo-item.completed {
  text-decoration: line-through;
  color: #aaa;
}

.instructions {
  font-size: 13px;
  color: #999;
  text-align: center;
  line-height: 20px;
  margin-top: 2rem;
}
